h3 { color:#333;}
.img-responsive { width:100%;}

/* map*/
.modal-content {position: relative; background-color: #fff; -webkit-background-clip: padding-box;background-clip: padding-box; border:0;  border: 0px solid rgba(0, 0, 0, 0); border-radius: 6px; outline: 0;-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .3); box-shadow: 0 3px 6px rgba(0, 0, 0, .3);}
.modal-content img {border-radius: 6px;}

.lilist li { margin-bottom:10px; margin-top:0;}

/* City Tours list*/
.city-list {  border-bottom:solid 1px #ccc; padding-bottom:40px; margin-bottom:40px;}
.city-list h3 { font-size:24px; font-weight:normal; color:#333; margin-top:0;}
@media (max-width: 768px){
	.city-list h3 { margin-top:15px;}
}
.city-list h3 a { color:#333;}
.city-list h3 a:hover {color:#3a80c5; text-decoration:none;}
.city-list h4 { margin-top:30px;}
.city-weather { float:right;}
.thumbnail2 { margin-bottom: 20px;background-color: #f2f2f2; position: relative;}
.caption { padding:10px; min-height:140px;}
.caption h4 { font-size:16px; font-weight:normal; margin-top:0;}
.caption h4 a{ color:#333;}
.caption h4 a:hover {color:#3a80c5; text-decoration:none;}

@media (max-width: 768px){
.yangtzepic{ margin-left:-5px; margin-right:-5px;}
.yangtzepic .col-xs-1,.yangtzepic .col-sm-1,.yangtzepic .col-md-1,.yangtzepic .col-lg-1,.yangtzepic .col-xs-2,.yangtzepic .col-sm-2,.yangtzepic .col-md-2,.yangtzepic .col-lg-2,.yangtzepic .col-xs-3,.yangtzepic .col-sm-3,.yangtzepic .col-md-3,.yangtzepic .col-lg-3,.yangtzepic .col-xs-4,.yangtzepic .col-sm-4,.yangtzepic .col-md-4,.yangtzepic .col-lg-4,.yangtzepic .col-xs-5,.yangtzepic .col-sm-5,.yangtzepic .col-md-5,.yangtzepic .col-lg-5,.yangtzepic .col-xs-6,.yangtzepic .col-sm-6,.yangtzepic .col-md-6,.yangtzepic .col-lg-6,.yangtzepic .col-xs-7,.yangtzepic .col-sm-7,.yangtzepic .col-md-7,.yangtzepic .col-lg-7,.yangtzepic .col-xs-8,.yangtzepic .col-sm-8,.yangtzepic .col-md-8,.yangtzepic .col-lg-8,.yangtzepic .col-xs-9,.yangtzepic .col-sm-9,.yangtzepic .col-md-9,.yangtzepic .col-lg-9,.yangtzepic .col-xs-10,.yangtzepic .col-sm-10,.yangtzepic .col-md-10,.yangtzepic .col-lg-10,.yangtzepic .col-xs-11,.yangtzepic .col-sm-11,.yangtzepic .col-md-11,.yangtzepic .col-lg-11,.yangtzepic .col-xs-12,.yangtzepic .col-sm-12,.yangtzepic .col-md-12,.yangtzepic .col-lg-12,.yangtzepic .col-xs-13,.yangtzepic .col-sm-13,.yangtzepic .col-md-13,.yangtzepic .col-lg-13,.yangtzepic .col-xs-14,.yangtzepic .col-sm-14,.yangtzepic .col-md-14,.yangtzepic .col-lg-14,.yangtzepic .col-xs-15,.yangtzepic .col-sm-15,.yangtzepic .col-md-15,.yangtzepic .col-lg-15,.yangtzepic .col-xs-16,.yangtzepic .col-sm-16,.yangtzepic .col-md-16,.yangtzepic .col-lg-16,.yangtzepic .col-xs-17,.yangtzepic .col-sm-17,.yangtzepic .col-md-17,.yangtzepic .col-lg-17,.yangtzepic .col-xs-18,.yangtzepic .col-sm-18,.yangtzepic .col-md-18,.yangtzepic .col-lg-18,.yangtzepic .col-xs-19,.yangtzepic .col-sm-19,.yangtzepic .col-md-19,.yangtzepic .col-lg-19,.yangtzepic .col-xs-20,.yangtzepic .col-sm-20,.yangtzepic .col-md-20,.yangtzepic .col-lg-20,.yangtzepic .col-xs-21,.yangtzepic .col-sm-21,.yangtzepic .col-md-21,.yangtzepic .col-lg-21,.yangtzepic .col-xs-22,.yangtzepic .col-sm-22,.yangtzepic .col-md-22,.yangtzepic .col-lg-22,.yangtzepic .col-xs-23,.yangtzepic .col-sm-23,.yangtzepic .col-md-23,.yangtzepic .col-lg-23,.yangtzepic .col-xs-24,.yangtzepic .col-sm-24,.yangtzepic .col-md-24,.yangtzepic .col-lg-24{padding-left:5px!important;padding-right:5px!important; margin-bottom:10px;}
}
.cover-content{position:absolute;content:" ";display:block;min-height:80px;left:0;right:0;bottom:0;z-index:10;background:-webkit-linear-gradient(rgba(255,255,255,0) 0,rgba(24,24,24,.75) 100%);background:-o-linear-gradient(rgba(255,255,255,0) 0,rgba(24,24,24,.75) 100%);background:linear-gradient(rgba(255,255,255,0) 0,rgba(24,24,24,.75) 100%);-webkit-transition:all .5s ease-out;transition:all .5s ease-out;}
.cover-content h3 {position:absolute;width:100%;line-height:20px;bottom:0px;text-shadow:1px 1px 4px rgba(0,0,0,.5); z-index:9;font-size:16px;color:#fff; text-align:center;}
.cover-content a { text-decoration:none; color:#fff;}
@media (max-width: 768px) {
	.cover-content{ height: auto; padding-bottom:0;}
	.cover-content h3 { font-size:14px; margin-bottom:0}
}
.thumbailimg {overflow:hidden;position: relative;}
.thumbailimg img {
	overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
	z-index:1;
	transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari 和 Chrome */
	-webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
	
.thumbailimg:hover img {
	transform: scale(1.2, 1.2);	
	-ms-transform:scale(1.2, 1.2); 	/* IE 9 */
	-moz-transform:scale(1.2, 1.2); 	/* Firefox */
	-webkit-transform:scale(1.2, 1.2); /* Safari 和 Chrome */
	-o-transform:scale(1.2, 1.2); 	/* Opera */
}

.price-bottom{ position:absolute;  bottom:5px; display:block; left:10px; right:10px;}
@media (max-width: 768px) {
	.price-bottom{ position: static; }
}